{
    "fitbit": {
        "timeout": 10000,
        "creds": {
            "clientID": "227QC6",
            "clientSecret": "effef74aa5763a08a0a4c8f31a2fcb7d"
        },
        "uris": {
            "authorizationUri": "https://www.fitbit.com",
            "authorizationPath": "/oauth2/authorize",
            "tokenUri": "https://api.fitbit.com",
            "tokenPath": "/oauth2/token"
        },
        "authorization_uri": {
            "redirect_uri": "http://www.silvrtree.co.uk/fitbit_auth_callback/",
            "response_type": "code",
            "scope": "activity nutrition profile settings sleep social weight heartrate",
            "state": "3(#0/!~"
        }
    }
}
